#This 'magic' inclusion order allows the travis build to pass.
#TODO: search for the correct files to include to prevent
src_dir:
  - 'src'
src_files:
  - 'core/base.js'
  - 'core/util.js'
  #end of known dependencies
  - 'core/Spec.js'
  - 'core/Env.js'
  - 'core/JsApiReporter.js'
  - 'core/PrettyPrinter.js'
  - 'core/Suite.js'
  - 'core/**/*.js'
  - 'html/**.js'
  - '**/*.js'
stylesheets:
helpers:
  - 'helpers/BrowserFlags.js'
  - 'helpers/defineJasmineUnderTest.js'
spec_files:
  - '**/*[Ss]pec.js'
spec_dir: spec


